@charset "utf-8";
/* CSS Document */
body{
	font:400 12px "ff-tisa-web-pro-1","ff-tisa-web-pro-2",georgia,serif;
	border:0; margin:0; padding:0;
	background:#666666;
}
#menu{
	font-family:"Comic Sans MS", cursive;
	  font-size:16px;
	  word-spacing:3px;
}
#menu a{
	color:#fff;
	text-decoration:none;
	text-shadow:#000 0 3px 3px;
}
#menu a:hover, #menu a.active{
	color:#f7870a;
}
.flash_bg{
	background:url(../images/flash_bg.jpg) no-repeat center 4px;
}
.middle_body{
	background:url(../images/bg.gif) repeat-y top center;
}
#about {
	background:url(../images/about.gif) no-repeat center 4px;
}

.footer{
	background:url(../images/footar_bg.jpg) no-repeat top center;
	color:#fff;
	word-spacing:2px;
}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#FF0;
	color:#000;
	opacity:2.0; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
	height:50px;
	font-size:30px;
	text-shadow:#fff 0 1px 1px;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.nivo-controlNav {
	position:absolute;
	left:430px;
	bottom:20px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.jng) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
.text1{color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:26px; word-spacing:4px; padding:0px 3px; text-align:justify; font-size:13px;}
.contact{font-size:16px;
color:#fffecc;
}


